Expansion module 7914

Unanswered Question
May 24th, 2009
User Badges:

I deploy a new CCM 6.1 . Now i am trying to use one 7941 phone with expansion module but my Expansion LEds are always Red can anyone tell me how i configure it in CCM?

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Rob Huffman Sun, 05/24/2009 - 06:27
User Badges:
  • Super Blue, 32500 points or more
  • Hall of Fame,

    Founding Member

  • Cisco Designated VIP,

    2017 IP Telephony, Unified Communications

Hi Fahad,


Sadly the 7914 is not supported for use with the 7941 IP Phone model :(


Hardware Requirements


• Cisco Unified IP Phones 7960G (CP-7960G), 7961G (CP-7961G) , 7970G (CP-7970G) and 7971G-GE (CP-7971G-GE)


http://www.cisco.com/en/US/prod/collateral/voicesw/ps6788/phones/ps379/ps1856/product_data_sheet09186a008008883d.html




Hope this helps!

Rob



PS: This doc does not mention the 7962 and 7965 but they both support the 7914 as well :)

Actions

This Discussion